[macros]
1=videosaver.kmm
[chrome]

[components]

[kplugins]

[plugins]

[pref]

[locales]
1=videosaver.kml
2=ru\videosaver.kml
[tools]

[scripts]

[skins]
flashvideodownloader.bmp
[stylesheets]

[profile]

[root]

[strings]

[info]
1=download video from video sharing websites with no download link available
